Bug 59703 - [new port] audio/libid3tag, ID3 tags library (part of MAD project)
Summary: [new port] audio/libid3tag, ID3 tags library (part of MAD project)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-26 11:30 UTC by Akifyev Sergey
Modified: 2003-12-07 00:57 UTC (History)
0 users

See Also:


Attachments
libid3tag.sh (2.57 KB, text/plain)
2003-11-26 11:30 UTC, Akifyev Sergey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Akifyev Sergey 2003-11-26 11:30:23 UTC
!!! Please note! new version of mad is split to 3 software packages.
!!! This is what I did for this port. This all is needed to update
!!! rhythmbox to 0.6.1. pkg-descr for all ports taken from audio/mad

MAD is a high-quality MPEG audio decoder. It currently supports MPEG-1
as well as the MPEG-2 extension to Lower Sampling Frequencies. All
three audio layers (Layer I, Layer II, and Layer III a.k.a. MP3) are
fully implemented.
 
MAD does not yet support MPEG-2 multichannel audio (although it should
be backward compatible with such streams) or AAC, nor does it support
the so-called MPEG 2.5 format.
 
This is ID3 tag library, which is part of the project.
 
WWW: http://mad.sourceforge.net/
Comment 1 Joe Marcus Clarke freebsd_committer 2003-11-27 19:46:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

I'll take this.
Comment 2 Joe Marcus Clarke freebsd_committer 2003-12-07 00:57:11 UTC
State Changed
From-To: open->closed

Committed with an additional libtool patch.  Thanks!